org.yaml.snakeyaml.error

## Class MissingEnvironmentVariableException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.yaml.snakeyaml.error.YAMLException
        - - org.yaml.snakeyaml.error.MissingEnvironmentVariableException

All Implemented Interfaces:
  Serializable

    public class MissingEnvironmentVariableException
    extends YAMLException

Indicate missing mandatory environment variable in the template Used by EnvScalarConstructor

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`MissingEnvironmentVariableException(String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### MissingEnvironmentVariableException

    public MissingEnvironmentVariableException(String message)